=== debian/control ===
Source: rust-bytes-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-either-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytes-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytes-utils
Homepage: https://github.com/vorner/bytes-utils
X-Cargo-Crate: bytes-utils
Rules-Requires-Root: no

Package: librust-bytes-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-bytes-1+serde-dev,
 librust-bytes-1-dev,
 librust-either-1-dev,
 librust-serde-1-dev
Provides:
 librust-bytes-utils+default-dev (= ${binary:Version}),
 librust-bytes-utils+serde-dev (= ${binary:Version}),
 librust-bytes-utils+std-dev (= ${binary:Version}),
 librust-bytes-utils-0-dev (= ${binary:Version}),
 librust-bytes-utils-0+default-dev (= ${binary:Version}),
 librust-bytes-utils-0+serde-dev (= ${binary:Version}),
 librust-bytes-utils-0+std-dev (= ${binary:Version}),
 librust-bytes-utils-0.1-dev (= ${binary:Version}),
 librust-bytes-utils-0.1+default-dev (= ${binary:Version}),
 librust-bytes-utils-0.1+serde-dev (= ${binary:Version}),
 librust-bytes-utils-0.1+std-dev (= ${binary:Version}),
 librust-bytes-utils-0.1.4-dev (= ${binary:Version}),
 librust-bytes-utils-0.1.4+default-dev (= ${binary:Version}),
 librust-bytes-utils-0.1.4+serde-dev (= ${binary:Version}),
 librust-bytes-utils-0.1.4+std-dev (= ${binary:Version})
Description: Additional utilities for working with the bytes crate - Rust source code
 This crate offers a few utilities to make working with the types
 and traits in the bytes crate (librust-bytes-dev) even more
 convenient and powerful.  It contains:
 .
  - SegmentedBuf for concatenation without copying
  - Str and StrMut, string wrappers around Bytes and BytesMut
 .
 It can be built without std if needed.
 Source code for Debianized Rust crate "bytes-utils"
