=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes-utils 0.1.4 --all-targets --all-features
Features: test-name=rust-bytes-utils:@
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.144-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes-utils 0.1.4 --all-targets
Features: test-name=librust-bytes-utils-dev:default
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.144-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes-utils 0.1.4 --all-targets --no-default-features --features serde
Features: test-name=librust-bytes-utils-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.144-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes-utils 0.1.4 --all-targets --no-default-features --features std
Features: test-name=librust-bytes-utils-dev:std
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.144-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytes-utils 0.1.4 --all-targets --no-default-features
Features: test-name=librust-bytes-utils-dev:
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.144-~~), @
Restrictions: allow-stderr, skip-not-installable
